## GogRegEqn

GogRegEqn — Regression equation

## Synopsis

                        GogRegEqn;

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogText
                               +----GogRegEqn

## Properties

      "show-eq"                  gboolean              : Read / Write
      "show-r2"                  gboolean              : Read / Write

## Description

## Details

### GogRegEqn

    typedef struct _GogRegEqn GogRegEqn;

## Property Details

### The `"show-eq"` property

      "show-eq"                  gboolean              : Read / Write

Show the equation on the graph.

Default value: TRUE

### The `"show-r2"` property

      "show-r2"                  gboolean              : Read / Write

Show the correlation coefficient on the graph.

Default value: TRUE